-- Настройки
Global( "serverTypeBD", 0 ) -- тип БД для сервера (0-общая БД для всех серверов, 1-на каждом сервере своя БД)
Global( "myKursKri", 10000 ) -- задаем курс кристаллов если вдруг обменник не работает

Global( "deltaLimit", 1000 ) -- задаем ограничение при расчете дельта ставки

Global( "aucUser", {} ) -- массив с персонажами на автоматическое выставление в аукционе
	aucUser.work = 1 -- вкл/выкл проверку персонажей (0 - все персонажи выставляют автоматически; 1 - из списка)
	-- списое персонажей которые выставляют автоматически если стоит флажок (пример записи: {name="Эльварион", server="МГ"},)
	aucUser.user = {
		{name="Эльварион", server="МГ"},
		{name="ххххх", server="хх"},
		}